[War-MPU-DJ-Room UTUIDataProvider_MapInfo]
MapName=War-MPU-DJ-Room
FriendlyName=MPU-DJ-Room
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=War-MPU-DJ-Room By UNREALLOCO @ WickedInsaneGaming.net
